knp_snappy:
    pdf:
        enabled:    true
        binary:     '/home/api/wkhtmltox/bin/wkhtmltopdf'
        options:    []
    image:
        enabled:    false
        binary:     '/home/api/wkhtmltox/bin/wkhtmltoimage'
        options:    []
